body {
  font-family: "Poppins";
}

.price-box {
  background: #fff;
  padding: 15px 10px;
  box-shadow: 0px 0px 4px 1px #888;
  border-radius: 10px;
  display: flex;
  flex: 1;
}

.morphext > .animated {
  display: inline-block;
}

.input-error {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  color: #ff0000;
}

input[type="text"],
input[type="email"],
input[type="password"],
input[type="submit"],
textarea {
  margin-bottom: 0px;
}

#register input[type="text"],
#register input[type="email"],
#register input[type="password"],
#register input[type="submit"],
#register textarea {
  margin-bottom: 20px !important;
}

.input-item {
  margin-bottom: 30px;
}

select {
  background-color: var(--white);
  border: 2px solid;
  border-color: var(--border-color-9);
  height: 65px;
  -webkit-box-shadow: none;
  box-shadow: none;
  padding-left: 20px;
  font-size: 16px;
  color: var(--ltn__paragraph-color);
  width: 100%;

  border-radius: 0;
  padding-right: 40px;
}

#categories i {
  font-size: 28px;
}

.list-group-item ul {
  display: none;
}

#treeMenu .list-group-item i {
  float: right;
}

/*Maps*/
.property {
  align-items: center;
  background-color: #ffffff;
  border-radius: 50%;
  color: #263238;
  display: flex;
  font-size: 14px;
  gap: 15px;
  height: 30px;
  justify-content: center;
  padding: 4px;
  position: relative;
  position: relative;
  transition: all 0.3s ease-out;
  width: 50px;
  border: 1px solid #ccc;
}

.property::after {
  border-left: 9px solid transparent;
  border-right: 9px solid transparent;
  border-top: 9px solid #ffffff;
  content: "";
  height: 0;
  left: 50%;
  position: absolute;
  top: 95%;
  transform: translate(-50%, 0);
  transition: all 0.3s ease-out;
  width: 0;
  z-index: 1;
}

.property .icon {
  align-items: center;
  display: flex;
  justify-content: center;
  padding: 10px;
}

.property .icon svg {
  height: 20px;
  width: auto;
}

.property .details {
  display: none;
  flex-direction: column;
  flex: 1;
}

.property .address {
  color: #9e9e9e;
  font-size: 10px;
  margin-bottom: 10px;
  margin-top: 5px;
}

.property .features {
  align-items: flex-end;
  display: flex;
  flex-direction: row;
  gap: 10px;
}

.property .features > div {
  align-items: center;
  background: #f5f5f5;
  border-radius: 5px;
  border: 1px solid #ccc;
  display: flex;
  font-size: 10px;
  gap: 5px;
  padding: 5px;
}

/*
       * Property styles in highlighted state.
       */
.property.highlight {
  background-color: #ffffff;
  border-radius: 8px;
  box-shadow: 10px 10px 5px rgba(0, 0, 0, 0.2);
  height: auto;
  padding: 8px 15px;
  width: 250px;
}

.property.highlight::after {
  border-top: 9px solid #ffffff;
}

.property.highlight .details {
  display: flex;
}

.property.highlight .icon svg {
  width: 50px;
  height: 50px;
}

.property .bed {
  color: #ffa000;
}

.property .bath {
  color: #03a9f4;
}

.property .size {
  color: #388e3c;
}

/*
       * House icon colors.
       */
.property.highlight:has(.fa-house) .icon {
  color: var(--house-color);
}

.property:not(.highlight):has(.fa-house) {
  background-color: var(--house-color);
}

.property:not(.highlight):has(.fa-house)::after {
  border-top: 9px solid var(--house-color);
}

/*
       * Building icon colors.
       */
.property.highlight:has(.fa-building) .icon {
  color: var(--building-color);
}

.property:not(.highlight):has(.fa-building) {
  background-color: var(--building-color);
}

.property:not(.highlight):has(.fa-building)::after {
  border-top: 9px solid var(--building-color);
}

/*
       * Warehouse icon colors.
       */
.property.highlight:has(.fa-warehouse) .icon {
  color: var(--warehouse-color);
}

.property:not(.highlight):has(.fa-warehouse) {
  background-color: var(--warehouse-color);
}

.property:not(.highlight):has(.fa-warehouse)::after {
  border-top: 9px solid var(--warehouse-color);
}

/*
       * Shop icon colors.
       */
.property.highlight:has(.fa-shop) .icon {
  color: var(--shop-color);
}

.property:not(.highlight):has(.fa-shop) {
  background-color: var(--shop-color);
}

.property:not(.highlight):has(.fa-shop)::after {
  border-top: 9px solid var(--shop-color);
}

.custom-file-input {
  position: relative;
  /* display: inline-block;
        margin-right: 15px */
}

.input-file {
  position: absolute;
  left: -9999px;
}

.custom-file-input label {
  display: inline-block;
  cursor: pointer;
}

.input-box {
  width: 95px;
  height: 95px;
  border: 1px solid #ccc;
  position: relative;
}

.input-box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: none;
}

.custom-file-input span {
  display: block;
  text-align: center;
  margin-top: 5px;
}

.removeImage {
  display: none;
}

.removeImage.show {
  display: block;
}

#verifyPhoneModal .modal-dialog {
  margin-top: 0;
}

input[type="text"],
input[type="email"],
input[type="password"],
input[type="submit"],
textarea {
  height: 65px;
}

.optgroup span.label {
  padding-left: 10px !important;
  font-weight: 700;
}

.nice-select .option {
  padding-top: 0;
}

#suggestions a {
  margin-top: 0rem;
  cursor: pointer;
}

#locations li,
#treeMenu li {
  cursor: pointer;
}

.back {
  margin-left: 20px;
}

.input-box {
  justify-content: center;
  align-items: center;
  display: flex;
}

.input-box i {
  font-size: 24px;
}

a.rentalRequest.activeRequest {
  background: var(--ltn__secondary-color-2);
  padding: 10px;
  color: #fff;
}

a.rentalRequest.activeRequest h3,
a.rentalRequest.activeRequest p {
  color: #fff;
}

.msg-body ul li.request.sender {
  width: auto;
}

.btn-sm {
  padding: 0.25rem 0.5rem;
  font-size: 0.875rem;
  border-radius: 0.2rem;
}

.veriff-container input {
  margin-bottom: 15px;
}

#veriff-submit-btn {
  background-color: var(--ltn__secondary-color);
  color: var(--white);
}
.ltn__form-box input,
.ltn__form-box select,
.ltn__form-box button {
  margin-top: 20px;
}

.react-datepicker__month-container {
  width: 50% !important;
}

.react-datepicker {
  width: 100%;
}

mark {
  background-color: transparent !important;
  padding: 0 !important;
  color: #000 !important;
  border-radius: 0 !important;
  font-weight: 700;
}

#autocomplete input {
  background-color: var(--white);

  height: 62px;
  -webkit-box-shadow: none;
  box-shadow: none;
  padding-left: 20px;
  font-size: 16px;
  color: var(--ltn__paragraph-color);
  width: 100%;
  border-radius: 30px;

  padding-right: 40px;
}

.btn.dropdown-toggle:after {
  position: static;
}

.custom-file-input1 {
  display: none;
}
.custom-file-label {
  display: inline-block;
  background-color: #f8f9fa;
  padding: 5px 10px;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
  cursor: pointer;
}

.pac-container {
  z-index: 999999 !important;
}

.ltn__breadcrumb-area {
  margin-bottom: 80px;
}

.blogContent p,
.blogContent li {
  font-size: 1.4rem;
}

.aa-Form {
  border-radius: 30px !important;
}

input[type="search"]:focus {
  border: none;
}
.header-mobile-search,
.site-logo-mobile,
.ltn__utilize-menu-search-form {
  display: none;
}

.ltn__header-top-area {
  border-bottom: none;
}

@media screen and (max-width: 567px) {
  .ltn__header-top-area,
  .site-logo-wrap,
  .header-search-wrap,
  .ltn__header-top-area {
    display: block;
  }
  .site-logo-wrap,
  #headerSearch {
    display: none;
  }
  .aa-DetachedOverlay {
    z-index: 99999 !important;
  }
  .aa-DetachedSearchButton {
    border-radius: 20px !important;
  }

  .header-mobile-search {
    display: block;
    padding: 15px;
  }
  .site-logo-mobile {
    display: block;
  }

  .ltn__breadcrumb-area {
    margin-bottom: 40px;
    padding-top: 40px;
    padding-bottom: 40px;
  }
}

@media (min-width: 1400px) and (max-width: 1599px) {
  .ltn__slide-item-3 .slide-item-img {
    width: 35%;
    right: 60px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
  }
}
@media (min-width: 768px) and (max-width: 1200px) {
  .ltn__slide-item-2 .slide-item-info {
    max-width: 500px;
  }
  .searchNow {
    padding: 0.25rem 0.5rem;
  }
}

.star {
  font-size: 5vh;
  cursor: pointer;
}

.one {
  color: #ff5a3c;
}

.two {
  color: #ff5a3c;
}

.three {
  color: #ff5a3c;
}

.four {
  color: #ff5a3c;
}

.five {
  color: #ff5a3c;
}

@media (min-width: 576px) {
  .mt-sm-0 {
    margin-top: 0 !important;
  }
}

#js-rotating span {
  color: #007e00;
}

.text-secondary {
  color: var(--ltn__secondary-color) !important;
}

.aa-Label svg,
.aa-LoadingIndicator svg {
  color: var(--ltn__secondary-color-2);
}

.ltn__product-area {
  margin-top: 50px;
}

.aa-SubmitButton {
  background: none !important;
  border: none !important;
}

.product-img-location ul li {
  margin-top: 0;
}

.fs-7 {
  font-size: 0.75rem;
}

.fixed-col {
  position: sticky;
  top: 0;
  height: 100vh;
  overflow-y: auto;
}

/* header {
  background: #fff;
}

body {
  background: #f5f5f5
} */

.bg {
  background-color: #f5f5f5;
}

.float-button {
  position: fixed;
  bottom: 30px;
  left: 0;
  right: 0;
  text-align: center;
  z-index: 9999;
}

.float-button button {
  margin: 0 auto;
}

.btn-primary {
  background: var(--ltn__secondary-color);
  border: var(--ltn__secondary-color);
}

@media (max-width: 991px) {
  .ltn__product-item-4 .product-info {
    padding: 10px 20px 1px;
  }
}

@media (max-width: 991px) {
  .ltn__product-item-4 .product-info-bottom {
    padding: 10px 20px;
  }
}

.ltn__product-item-4 .product-info {
  padding: 10px 15px 1px;
}

.title-2 {
  border-left: none;
  padding-left: 0px;
}

/* .zsiq_floatmain {
  display: block !important;
} */

#profilePic {
  width: 50px;
  border-radius: 25px;
}

#titlediv {
  display: none !important;
}

@media (max-width: 767px) {
  .contact-form-box {
    padding: 40px 5px 50px;
  }
  .ltn__product-item-4 .product-title {
    font-size: 1rem;
  }
  .ltn__product-item {
    margin-bottom: 25px;
  }

  #listCol .col-6 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

img.circle {
  border-radius: 50%;
}

.rental-thumb {
  height: 180px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  position: relative;
}

.rental-thumb a {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

#listCol .col-6 {
  display: flex;
}

.ltn__product-item {
  margin-bottom: 25px;
  display: flex;
  flex-direction: column;
  width: 100%;
}

#logout_link {
  display: none;
}

.react-datepicker__day--keyboard-selected,
.react-datepicker__month-text--keyboard-selected,
.react-datepicker__quarter-text--keyboard-selected,
.react-datepicker__year-text--keyboard-selected {
  background-color: #216ba5 !important;
  color: #fff !important;
}

#scrollUp {
  display: none !important;
}

.ltn__product-item-4 .product-price {
  font-size: 16px;
}
p {
  hyphens: none !important;
}

.ltn__drop-menu .text_link a {
  background-color: transparent;
  font-size: 16px;
  width: auto !important;
  box-shadow: none !important;
  padding: 0 10px !important;
}

#account_link {
  display: none;
}

.swal2-title {
  font-size: 1.3rem !important;
}

.notVerified {
  font-weight: bold;
  color: #ff0000;
}

.modal {
  z-index: 99999;
}

.ltn__category-item-5 a span {
  font-size: 15px;
}

#features .ltn__category-item-5 a .category-icon {
  width: 120px;
  height: 120px;

  background-color: var(--ltn__secondary-color);
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}

#features img {
  filter: invert(100%);
  width: 70px;
  height: 70px;
}

@media (max-width: 767px) {
  #features .ltn__category-item-5 a .category-title {
    font-size: 18px;
  }

  .ltn__product-gutter [class*="col-"] {
    display: flex;
  }

  .ltn__category-item-5 {
    display: flex;
    flex: 1;
  }
}

.swal2-container {
  z-index: 99999;
}

.swal2-confirm {
  background: var(--ltn__secondary-color);
}

.swal2-popup {
  padding-top: 15px;
}

#recentListings .product-title {
  font-size: 18px;
  display: -webkit-box;
  line-clamp: 2;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

#recentListings .col-6 {
  display: flex;
}
